Subject: New Reply Received - Re: Your product alert has been set
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 13 Jul 2021 14:57:45 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Your product alert has been set  Ticket comment <div dir="auto">I like to ordered it ASAP but I don’t want to pay for the third time, can you order it for me? And I’ll pay COD.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jul 13, 2021 at 5:55 PM Homecentre &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Khalda​,<br> <br>Thank you for shopping with us.<br> <br>We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that after checking we found that the item available now in our site, only one item remains, you can order the item now, and we will deliver it to you ASAP. </div>
<div dir="ltr">​</div>
<div dir="ltr">You can call us on: on 18-00-871.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2849623